[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.OnDestroy

Event handler when the form is being destroyed

## Declaration

Source position: forms.pp line 600

`public property TCustomForm.OnDestroy: TNotifyEvent read FOnDestroy write FOnDestroy;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.